@charset "UTF-8";
/* =============================================================================
   パーシャルファイル
   ========================================================================== */
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-y: scroll; /* All browsers without overlaying scrollbars */
  -webkit-text-size-adjust: 100%; /* iOS 8+ */
}

*,
::before,
::after {
  background-repeat: no-repeat; /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

::before,
::after {
  text-decoration: inherit; /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0; /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */
/* Add the correct display in iOS 4-7.*/
audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible; /* Show the overflow in Edge and IE */
}

/*
* Correct `block` display not defined for any HTML5 element in IE 8/9
* Correct `block` display not defined for `details` or `summary` in IE 10/11
* and Firefox
* Correct `block` display not defined for `main` in IE 11
*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

summary {
  display: list-item; /* Add the correct display in all browsers */
}

small {
  font-size: 80%; /* Set font-size to 80% in `small` elements */
}

[hidden],
template {
  display: none; /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: 1px dotted; /* Add a bordered underline effect in all browsers */
  text-decoration: none; /* Remove text decoration in Firefox 40+ */
}

a {
  background-color: transparent; /* Remove the gray background on active links in IE 10 */
  -webkit-text-decoration-skip: objects; /* Remove gaps in links underline in iOS 8+ and Safari 8+ */
}

a:active,
a:hover {
  outline-width: 0; /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* Specify the font family of code elements */
}

b,
strong {
  font-weight: bolder; /* Correct style set to `bold` in Edge 12+, Safari 6.2+, and Chrome 18+ */
}

dfn {
  font-style: italic; /* Address styling not present in Safari and Chrome */
}

/* Address styling not present in IE 8/9 */
mark {
  background-color: #ff0;
  color: #000;
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0;
}

/* Apply cursor pointer to button elements */
button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

[type=number] {
  width: auto; /* Firefox 36+ */
}

[type=search] {
  -webkit-appearance: textfield; /* Safari 8+ */
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; /* Safari 8 */
}

textarea {
  overflow: auto; /* Internet Explorer 11+ */
  resize: vertical; /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit; /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold; /* Restore the font weight unset by the previous rule. */
}

button {
  overflow: visible; /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS */
}

button,
select {
  text-transform: none; /* Firefox 40+, Internet Explorer 11- */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
  color: inherit;
}

/* Style select like a standard input */
select {
  -moz-appearance: none; /* Firefox 36+ */
  -webkit-appearance: none; /* Chrome 41+ */
}

select::-ms-expand {
  display: none; /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor; /* Internet Explorer 11+ */
}

legend {
  border: 0; /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit; /* Correct the color inheritance from `fieldset` elements in IE */
  display: table; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge and IE */
  white-space: normal; /* Correct the text wrapping in Edge and IE */
}

::-webkit-file-upload-button {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS and Safari */
  font: inherit; /* Change font properties to `inherit` in Chrome and Safari */
}

[type=search] {
  -webkit-appearance: textfield; /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px; /* Correct the outline style in Safari */
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none; /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden; /* Internet Explorer 11- */
}

audio,
canvas,
progress,
video {
  display: inline-block; /* Internet Explorer 11+, Windows Phone 8.1+ */
}

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default;
}

/* # =================================================================
   # Selection
   # ================================================================= */
/* Specify text selection background color and omit drop shadow */
::-moz-selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

::selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

/* -----------------------------------------------------------------------------
   メディアクエリ
   -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
   クリアフィックス
   -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
   link
   -------------------------------------------------------------------------- */
a {
  cursor: pointer !important;
  text-decoration: none;
}

a:link {
  color: #5c3386;
} /* unvisited link */
a:visited {
  color: #5c3386;
} /* visited link */
a:hover {
  color: #5c3386;
} /* mouse over link */
a:active {
  color: #5c3386;
} /* selected link */
a:focus {
  outline: none;
}

/* -----------------------------------------------------------------------------
   Reset
   -------------------------------------------------------------------------- */
ul, ol {
  list-style: none;
}

img {
  vertical-align: middle;
  width: 100%;
  height: auto;
}

/* -----------------------------------------------------------------------------
   br
   -------------------------------------------------------------------------- */
br.m-pc-none {
  display: block;
  line-height: 0;
}
@media screen and (min-width: 768px) {
  br.m-pc-none {
    display: none;
  }
}
br.m-sp-none {
  display: none;
}
@media screen and (min-width: 768px) {
  br.m-sp-none {
    display: block;
    line-height: 0;
  }
}
/* -----------------------------------------------------------------------------
   common 01
   -------------------------------------------------------------------------- */
.tel-link a {
  text-decoration: none;
}

.m-mb-0 {
  margin-bottom: 0 !important;
}

.m-pb-0 {
  padding-bottom: 0 !important;
}

.m-us {
  font-family: "Jost", sans-serif;
}

.m-sp-img-none {
  display: none;
}
@media screen and (min-width: 768px) {
  .m-sp-img-none {
    display: block;
  }
}
.m-pc-img-none {
  display: block;
}
@media screen and (min-width: 768px) {
  .m-pc-img-none {
    display: none;
  }
}
/* -----------------------------------------------------------------------------
   web-font
   -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
   html
   -------------------------------------------------------------------------- */
html {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 62.5%;
  font-size: 10px;
  line-height: 1.8;
  overflow-y: scroll;
}

/* -----------------------------------------------------------------------------
   body
   -------------------------------------------------------------------------- */
body {
  margin: 0;
  padding: 0;
  font-size: 1.6rem;
  font-weight: 500;
  color: #222;
  background-color: #fff;
  min-width: 375px;
}

/* -----------------------------------------------------------------------------
   header
   -------------------------------------------------------------------------- */
.l-header {
  position: relative;
}

.l-header-logo {
  width: 180px;
  position: absolute;
  top: 25px;
  left: 20px;
  z-index: 1;
  font-size: 0; /* テキストの余白をなくす */
  margin: 0; /* マージンを統一 */
  padding: 0; /* パディングを統一 */
  display: inline-block; /* 要素のインライン表示を統一 */
}
@media screen and (min-width: 768px) {
  .l-header-logo {
    width: 16vw;
    top: 2.6vw;
    left: 2.6vw;
  }
}
.l-mv {
  position: relative;
  margin-bottom: 80px;
}
@media screen and (min-width: 768px) {
  .l-mv {
    margin-bottom: 0;
  }
}
.l-mv-mock {
  width: 224px;
  position: absolute;
  bottom: 80px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .l-mv-mock {
    width: 20.8vw;
    bottom: 0;
    left: 52.2vw;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.l-mv-btn-txt {
  width: 330px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: -10px;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .l-mv-btn-txt {
    width: 25vw;
    left: 72vw;
    bottom: 4.1vw;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.l-mv-btn {
  width: 335px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: -60px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (min-width: 768px) {
  .l-mv-btn {
    width: 21.9vw;
    left: 73.5vw;
    bottom: 1.6vw;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.l-mv-btn:hover {
  -webkit-filter: brightness(1.2);
          filter: brightness(1.2);
}

/* -----------------------------------------------------------------------------
   l-main
   -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
   l-footer
   -------------------------------------------------------------------------- */
.l-footer-fixed {
  text-align: center;
  width: 335px;
  position: fixed;
  bottom: 20px;
  right: 50%;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
  z-index: 12;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
@media screen and (min-width: 768px) {
  .l-footer-fixed {
    width: 280px;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    bottom: 20px;
    right: 20px;
  }
}
@media screen and (min-width: 1000px) {
  .l-footer-fixed {
    width: 340px;
  }
}
.l-footer-fixed.is-show {
  opacity: 1;
  visibility: visible;
}

.l-footer-fixed > img {
  width: 265px;
  margin-bottom: -22px;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .l-footer-fixed > img {
    width: 100%;
    margin-bottom: -15px;
  }
}
.l-footer-fixed-btn {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.l-footer-fixed-btn:hover {
  -webkit-filter: brightness(1.2);
          filter: brightness(1.2);
}